[<text>
<title>cbt discusses major changes for renovation</title>
<author>    by brian killen, reuters</author>
<dateline>    chicago, march 9 - </dateline>chicago board of trade (cbt)
agricultural and financial futures markets could be in for a
period of major upheaval later this year if the exchange goes
ahead with planned renovation.
    a cbt spokesman told reuters the exchange was looking at a
number of options to identify the most cost effective and
efficient way to proceed, including one which would involve
moving the entire grains floor out of the building and into the
nearby midamerica commodity exchange.
    "one of (cbt chairman) karsten mahlmann's agenda items has
been to proceed with renovation in the financial futures room,"
the spokesman said.
    another cbt official, executive vice president george
sladoje, said the issue would be discussed this friday at a
special meeting on the exchange floor.
    a number of presentations have been made with regard to
renovating the financial futures room, sladoje said. "we've
looked at five or six different alternatives, involving such
things as flip-flopping the trading rooms," he added.
    it is conceivable that under a couple of these plans, we
might use the midamerica exchange temporarily for some cbt
markets, sladoje said.
    "if we move out of one floor entirely, then the
construction period will be about a year," he said, adding that
the issue was likely to go to a membership vote first and then
be on the drawing board for eight months to a year.
    the cbt spokesman stressed that discussions were very
preliminary at this stage and nothing was likely to begin until
this summer at the earliest.
    in order to renovate the crowded financial futures pits,
exchange officials have discussed providing them a temporary
home next door in the present grains-dominated area.
    this could involve moving cbt markets in u.s. treasury bond
futures, treasury notes, muni-bonds, and options on t-bonds and
t-notes through an adjoining corridor, while utilizing the
midamerica floor for such cbt futures contracts as corn, wheat,
soybeans, soybean products and agricultural options.
    any such moves could meet with opposition among some cbt
members.
    one senior floor trader said the financial futures room
badly needs renovating.
    "there is talk the grains floor will shift to the midam and
the financials will move to the grains area," he said.
    the cbt spokesman said another option being discussed was
to renovate the financial floor in quadrants, one quarter at a
time. "the first step, after deciding the most effective way to
proceed, would be to get architectural and engineering
drawings," he said.
    he added that it was difficult at present to determine an
exact time frame for any possible moves. "this is a major
undertaking and a process that would spread out over next
year," he said.
    floor traders at the midamerica commodity exchange, which
merged with the cbt about a year ago, said they were preparing
to vacate their floor at the end of this month.
    space has recently been cleared for them at the cbt by
moving its major market index pit into the area once reserved
for lightly-traded cbt gold and silver futures, which now share
their trading area.
    the midam specializes in mini-contracts in grains,
livestock, metals, financials and foreign currencies as well as
some options contracts.
    "rumor has it that the cbt grains are coming over here
because the bonds are too crowded," one midam trader said.
    another source at the midam said this change could take
place by july or august.
 reuter
</text>]